MYSQL Administrator install problem

I’m trying to install the Mysql Administrator tool onto Suse Linux
Enterprise Server version 10 (SP3), 64 bit.

mysql-administrator-5.0f14-26.21.x86_64.rpm

I have installed the gui-tools rpm first and this worked fine.

When I install the Administrator I get failed dependencies on several
items:
libatkmm-1.6.so.1
libc.so.6
libcairomm-1.0.so.1
and several others.

I can’t find these on the internet for SLES 10.

What should I do?

I have also looked for the MySQL Workbench but there doesn’t seem to be
a version for SLES 10, is there one?


deakinp

deakinp’s Profile: http://forums.novell.com/member.php?userid=6737
View this thread: http://forums.novell.com/showthread.php?t=449891

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Tried using zypper just for fun?

sudo zypper in /path/to/your/mysql-administrator.rpm

Hopefuly it will auto-resolve dependencies.

Good luck.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.15 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBAgAGBQJO8guKAAoJEF+XTK08PnB5EhEP+wWY0SHm3zUuIGe4vAe2PKR1
btSncJLZE1jPKAJKlTKKqGW4OBsGla3yQN4kGO1Pnhy2e3fbHnMbnm09WqMs6XHG
Yc7HEWVfDIOrg2QViEenDNlDmCJgGG3kSC4mUJ2fJ05+BIzy9NpYe6YY4f4DLVam
F7kCTOppYEyxNjIZAYYbf+Abo1eb9mfku+ZN7fei8ioENse56Dm8s0tzPBvDdz3g
h3pO3FP1H38si8LtZoOQzVZCKzVZGfw0GeCuKmL20T7Q7Gvw2ndt8gsVvZwyoHlU
XDNF3tFiOcizS++l9IKKskKd535Z1KB09gI1ojKsTiVkTly0SuwFpnTrm3e0Iedd
X5rJ4xGB4mZLh4ieHVjCVuK6eLsI3Hr4gy87JqqwguiaC5NRcTJcptuS4Y3iUlrU
njwLVYdmA2YwmIbB3MrRzflCfh0MycOQwNUZMFPJcgqVBLYw1X7n++pC1O53etTx
YuZwOBTFl2T1kXZpcLuhRwv3X6XVBC4gXA+epqbGPChwdPe82JOWEBNVNpw5DC3h
/DC0dB+9KDXPw4HOAi05w/0h2d5Qp9rkdbZti7f9hhXmETfykArPg3NjMPyl8rwJ
PL6SnF9kxXefA8YzW040jdjlpi+nP5oC5bwO54JQwlYPkrsxaH/Na9D9j8gHbThC
AQtT6R/OpiGbU0f5/tnw
=Vlmi
-----END PGP SIGNATURE-----

On 21/12/2011 16:06, deakinp wrote:
[color=blue]

I’m trying to install the Mysql Administrator tool onto Suse Linux
Enterprise Server version 10 (SP3), 64 bit.

mysql-administrator-5.0f14-26.21.x86_64.rpm

I have installed the gui-tools rpm first and this worked fine.

When I install the Administrator I get failed dependencies on several
items:
libatkmm-1.6.so.1
libc.so.6
libcairomm-1.0.so.1
and several others.

I can’t find these on the internet for SLES 10.

What should I do?[/color]

Note that development of and support for MySQL Administrator ended in
December 2009 with the replacement product MySQL Workbench …
[color=blue]

I have also looked for the MySQL Workbench but there doesn’t seem to be
a version for SLES 10, is there one?[/color]

Whilst someone has built MySQL Workbench for SLE11 there doesn’t appear
to be an RPM pre-built for SLE10 which means you’ll need to build one
yourself from source.

HTH.

Simon
Novell/SUSE/NetIQ Knowledge Partner


Do you work with Novell technologies at a university, college or school?
If so, your campus could benefit from joining the Novell Technology
Transfer Partner (TTP) program. See novell.com/ttp for more details.